package com.mjsheng.myappstore.bean;

import java.util.List;

/**
 * 作者 mjsheng
 * 日期 2018/9/18 14:06
 * 邮箱 501802639@qq.com
 * 来自：
 */

public class NetAndLaunchBean {


    /**
     * code : 200
     * msg : ok
     * data : [{"app_package":"com.mjsheng.news.mycode","is_auto":1,"is_network":0},{"app_package":"com.xueshibaoos","is_auto":0,"is_network":1}]
     */

    private int code;
    private String msg;
    private List<NetAndLaunchData> data;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<NetAndLaunchData> getData() {
        return data;
    }

    public void setData(List<NetAndLaunchData> data) {
        this.data = data;
    }

    @Override
    public String toString() {
        return "NetAndLaunchBean{" +
                "code=" + code +
                ", msg='" + msg + '\'' +
                ", data=" + data +
                '}';
    }
}
